recovery:
  state:
    round: 675
    hash: "7e90826069c2c60aae9c6e7c79765f194ecb94d4c94a3be9fa94c4caab65aabf1460cce5ed9af2d3a2f61b1071c610ef"
    timestamp: "2025-12-03T18:39:00.214194Z"
  bootstrap: null
  package: null
  stream: null
